DROP TABLE IF EXISTS NODE;

CREATE TABLE NODE (
  ID  NUMBER(18,0) AUTO_INCREMENT  PRIMARY KEY,
  NAME VARCHAR(50) NULL,
  DESCRIPTION VARCHAR(250) NULL,
  PARENT_ID NUMBER(18,0) DEFAULT NULL
  INDEX (PARENT_ID)
);
